namespace Valg.EVA.Skanning.JobManagement.Startup.UI.Counting
{
    public interface ICountingPopups
    {
        void ShowBoxCouldNotBeResetInformation();
        void ShowCountingCouldNotBeDeletedInformation();
        void ShowBoxCouldNotBeSetToEmptyInformation();
        void ShowBallotsUnlockedInformation(int numberOfUnlockedBallots);
    }
}

